/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
@media (min-width: 960px) {
  .menu-horizontal ul.menu-smart > li > ul:not(.mega-menu-inner):not(.unmenu-inner-ul) {
    width: initial !important;
  }
}
a.footerlink {
	color: #da001b;
	transition: ease all 0.3s;
}
a.footerlink:hover {
	color: #ffffff !important;
}
.LogoOnSite {
	position: absolute;
  z-index: 10;
  top: 20%;
	left: calc(50% - 110px);
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"],
.wpcf7 textarea {
    width: 100%;
    box-sizing: border-box;
	}
.wpcf7-not-valid-tip {
background: #ffffff;
  padding: 20px !important;
	margin-bottom: 20px !important;
}
@media all and (min-width: 1024px){
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"],
.wpcf7 textarea {
    width: 50% !important;
    box-sizing: border-box;
	}
.wpcf7-not-valid-tip {
width: 50%;
}
}

form h2.h4 {
	line-height: 1 !important;
	margin-top: 0px !important;
}
/* Navigation */

body:not(.menu-force-opacity):not(.navbar-hover) .style-dark-override:not(.is_stuck:not(.menu-desktop-transparent)):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.active > a, body:not(.menu-force-opacity):not(.navbar-hover) .style-dark-override:not(.is_stuck:not(.menu-desktop-transparent)):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a, .menu-light .menu-smart > li.active > a:not(.block-wrapper-parent *),.menu-light .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a:not(.block-wrapper-parent *), body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override:not(.is_stuck:not(.menu-desktop-transparent)):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.current-menu-parent > a, body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override:not(.is_stuck:not(.menu-desktop-transparent)):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.current-menu-ancestor > a, .submenu-light .menu-horizontal.menu-sub-enhanced .menu-smart ul li.active:not(.vc_tta-tab) > a, .menu-light .menu-smart > li.current-menu-ancestor > a:not(.block-wrapper-parent *)  {
  color: #da001b !important;
}